training - Training #887
Angular training
10/25/2021 12:59 AM - Karishma Tak

Status: Closed

Priority: Normal

Assignee: Rohit Kumawat trainee
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/25/2021

100%
0.00 hour
171.82 hours

Description

https://www.udemy.com/course/the-complete-guide-to-angular-2/

angular training assigned

History

#1 - 10/26/2021 02:01 AM - Karishma Tak

- Description updated

#2 - 06/13/2024 05:17 AM - Karishma Tak
- % Done changed from 0 to 100

The training is done.

#3 - 06/13/2024 05:18 AM - Karishma Tak

- Status changed from New to Closed

The training is done.
